Subject: RE: So sorry about the delay, the order should be good to go now. i saw a lot on that.. {267214}
From: Shane Kevil <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 30 Apr 2021 20:48:45 +0000

It’s good now.

Shane Kevil
Integrations Assistant Manager | Groves Industrial
Main: 713-675-4747
Direct: 346-302-2423
[email-masked]<mailto:[email-masked]>

7301 Pinemont Dr. | Houston, TX 77040
www.grovesindustrial.com<http://www.grovesindustrial.com>

From: DoALL HelpDesk <[email-masked]>
Sent: Friday, April 30, 2021 3:42 PM
To: Shane Kevil <[email-masked]>
Subject: So sorry about the delay, the order should be good to go now.  i saw a lot on that.. {267214}

----reply above this line--

So sorry about the delay, the order should be good to go now.  i saw a lot on that item.  If not send me an email and I will respond within 5 minutes

http://helpdesk.doall.com/User/AutoLogin?username=skevil%40grovesindustrial.com&email=skevil%40grovesindustrial.com&userHash=a27f644a5772adbd8cc9a600eb6356f7&ReturnUrl=http%3a%2f%2fhelpdesk.doall.com%2fTicket%2f267214
From: Shane Kevil
4/30/2021 10:59:50 AM
________________________________
Hello,

Please advise as this is for billing and it is preventing me from invoicing. I need to get this done ASAP.

Thanks

Shane Kevil
Integrations Assistant Manager | Groves Industrial
Main: 713-675-4747
Direct: 346-302-2423
[email-masked]<mailto:[email-masked]>

7301 Pinemont Dr. | Houston, TX 77040
www.grovesindustrial.com<http://www.grovesindustrial.com>

From: Shane Kevil
Sent: Tuesday, April 27, 2021 10:34 AM
To: [email-masked]
Cc: [email-masked]; Corey Greenwood <[email-masked]>
Subject: Item Lot/Bin

Hello,

On CUO 1529167 for Wyman it’s asking me for a Lot/Bin to be posted for item KRY R10649. I’ve searched around and can’t find a lot number for the item. Please advise.

Shane Kevil
Integrations Assistant Manager | Groves Industrial
Main: 713-675-4747
Direct: 346-302-2423
[email-masked]<mailto:[email-masked]>

7301 Pinemont Dr. | Houston, TX 77040
www.grovesindustrial.com<http://www.grovesindustrial.com>

Hello,

On CUO 1529167 for Wyman it’s asking me for a Lot/Bin to be posted for item KRY R10649. I’ve searched around and can’t find a lot number for the item. Please advise.

Shane Kevil
Integrations Assistant Manager | Groves Industrial
Main: 713-675-4747
Direct: 346-302-2423
[email-masked]<mailto:[email-masked]>

7301 Pinemont Dr. | Houston, TX 77040
www.grovesindustrial.com<http://www.grovesindustrial.com>

[Image removed by sender.]<https://www.grovesindustrial.com/clearance>

IT - P21 \ Unassigned | In progress | Normal priority
NOTE: When replying to this email please leave the subject-line intact.